<template>
  <PageLayout
    title="实名认证"
    class="authenticationResult-page-wrapper"
    hasBorder
    :backFn="handleBack"
  >
    <InnerPage />
  </PageLayout>
</template>

<script setup lang="ts">
import { PageLayout } from '@/components';
import InnerPage from './InnerPage.vue';
import { useSwitchTab } from '@/hooks';

defineOptions({
  name: 'authenticationResult',
});

const switchTab = useSwitchTab();

function handleBack() {
  switchTab({
    url: RouterPath.mine,
  });
}
</script>
